/*
* Globals
*/

/*
* Base structure
*/

body {
    /* background-color: #25507B !important; */
background: url('https://criticalcastetechstudies.net/public/images/ccts-bg1.jpg') no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
background-size: cover;
-o-background-size: cover;
}

@import url(https://fonts.googleapis.com/css?family=Nunito);@charset "UTF-8";

.cover-container {
max-width: 100em;
}

/* Header */
.topbrand{ font-size: 1.5rem }
.navmargin { margin: 0 8rem 0 8rem  }
.murali { margin: 0 7em 0 7em }
.px-2{padding: 0.5rem 0.2rem !important}

.nav-masthead .nav-link {
color: rgba(33, 47, 170, 0.5);
border-bottom: .5rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
margin-left: 1rem;
}

.nav-masthead .active {
color: #fff;
border-bottom-color: #fff;
}

.p-1{
    padding: 1rem !important;
}

a:link, a:active, a:visited {
color:rgb(246, 250, 14);
text-decoration: none;
}
a:hover {
color: rgb(182, 62, 7);
text-decoration: none;
}

a.top:link, a.top:active, a.top:visited {
color:rgb(240, 236, 14);
text-decoration: none;
}
a.top:hover {
color: rgba(248, 247, 247, 0.918);
text-decoration: none;
}

.secredit a:link, a:active, a:visited {
color:rgba(222, 240, 245, 0.616);
text-decoration: none;
}
.secredit a:hover {
color: rgba(176, 198, 245, 0.918);
text-decoration: none;
}

.rev-img {
width: 120px;
height: auto;
border-radius: 500px;
border: 1px solid rgba(233, 60, 7, 0.767);
background-color: aliceblue;
margin: 0 auto;
}

.revlist-img {
width: 150px;
height: auto;
border-radius: 100px;
border: 1px solid rgba(233, 60, 7, 0.767);
background-color: aliceblue;
margin: 0 auto;
}

.revdetail-img {
width: 25%;
height: auto;
border-radius: 10px;
border: 1px solid rgba(233, 60, 7, 0.767);
background-color: aliceblue;
margin-right: 0.7rem;
}

.gal-img {
width: 100%;
height: auto;
border-radius: 10px;
padding: 2px;
margin: 0 auto;
}

ul,ol,dl {
list-style-position: inside;
font-size: 0.9rem;
padding-left: 4rem;
}

li{
line-height: 2;
padding-left: 4rem;
}
.contact .info p {
margin-bottom: 0;
font-size: 14px;
color: #728394;
}
.modaltitle .modalbody .modalfooter{
font-size: 12px;
color: #19191a;
}

blockquote {
    background: #000000;
    border-left: 10px solid #ccc;
    margin: 1.5em 10px;
    padding: 0.5em 10px;
    quotes: "\201C""\201D""\2018""\2019";
  }
  blockquote:before {
    color: #ccc;
    content: open-quote;
    font-size: 0em;
    line-height: 0.0em;
    margin-right: 0.25em;
    vertical-align: -0.4em;
  }
  /* blockquote p {
    display: inline;
  } */

#footer .social-links a {
font-size: 18px;
display: inline-block;
background: #f1c603;
color: rgb(49, 48, 48);
line-height: 1;
padding: 8px 0;
margin-right: 4px;
border-radius: 50%;
text-align: center;
width: 36px;
height: 36px;
transition: 0.3s;
}
#footer .social-links a:hover {
background: #f1c603;
color: rgb(47, 51, 77);
text-decoration: none;
}
#footer .footlink a:link, a:active, a:visited {
    color:rgb(235, 233, 233);
    text-decoration: none;
}
#footer .footlink a:hover {
    color: rgba(176, 198, 245, 0.918);
    text-decoration: none;
}
#footer .copyright {
margin: 0 0 5px 0;
}
#footer .credits {
font-size: 13px;
}

/* Media Queries */
@media (min-width: 320px) {
    .navbar-brand {font-size: 1.2rem}
    .topbrand{ font-size: 1.2rem }
    .navmargin { margin: 0 0.5rem}
    .lead{text-align: justify;}
    .px-2{padding: 0.2rem 0.2rem !important}
    .px-5{padding: 0.5rem 0.5rem !important}
    .py-5{padding: 1.5rem 0.5rem !important}
    .murali { margin: 0.2rem 0.2rem }
 }
/* Small devices (landscape phones, 375px and up) */
@media (min-width: 375px) {
    .navbar-brand {font-size: 1.2rem}
    .topbrand{ font-size: 1.2rem }
    .navmargin { margin: 0 1rem 0 1rem }
    .lead{text-align: justify; padding: 0 1rem;}
    .px-2{padding: 0.5rem 0.2rem !important}
    .px-5{padding: 0.5rem 0.5rem !important}
    .py-5{padding: 2.5rem 0.5rem !important}
    .murali { margin: 0.2rem 0.3rem }
 }

/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) {
    .navbar-brand {font-size: 1.2rem}
    .topbrand{ font-size: 1.2rem }
    .navmargin { margin: 0 1rem 0 1rem }
    .lead{text-align: justify; padding: 0 3rem;}
    .px-2{padding: 0.5rem 0.2rem !important}
    .px-5{padding: 0.5rem 0.5rem !important}
    .py-5{padding: 2.5rem 0.5rem !important}
    .murali { margin: 0.2rem 0.3rem }
 }

/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) {
    .navbar-brand {font-size: 1.5rem}
    .topbrand{ font-size: 1.7rem !important}
    .navmargin { margin: 0.5rem 0.2rem 0.5rem 0.2rem }
    .lead{text-align: justify; padding: 0 5rem;}
    .px-2{padding: 0.5rem 0.2rem !important}
    .murali { margin: 0.5rem 0.5rem }
 }

/*  Large devices (desktops, 992px and up) */
@media (min-width: 992px) {
    .navbar-brand {font-size: 1.5rem}
    .topbrand{ font-size: 1.7rem !important}
    .navmargin { margin: 0.5rem 0.5rem 0.5rem 0.5rem }
    .lead{text-align: justify; padding: 0 5rem;}
    .px-2{padding: 0.5rem 0.2rem !important}
    .murali { margin: 0.5rem 0.5rem }
 }

 /* X-Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
    .navbar-brand {font-size: 1.5rem}
    .topbrand{ font-size: 1.5rem }
    .navmargin { margin: 0 1rem 0 1rem }
    .lead{text-align: justify; padding: 0 5rem;}
    .murali { margin: 0.5rem 2.5rem }
 }

 /* XX-Large devices (larger desktops, 1400px and up) */
@media (min-width: 1400px) {
    .navbar-brand {font-size: 1.5rem}
    .topbrand{ font-size: 1.5rem }
    .navmargin { margin: 0 1rem 0 1rem }
    .lead{text-align: justify; padding: 0 5rem;}
    .murali { margin: 0.5rem 2.5rem }
 }
